h1 {
    font-weight: 900;
    font-size: 40pt;
    margin: 0;
}

h3 {
    font-weight: bold;
    font-size: 20pt;
    margin: 0;
}

.header {
    padding: 50px 10px 50px 30px;
    overflow : hidden;
    background-color : #333;
    color: white;
}